.xdsoft_datetimepicker .xdsoft_datepicker{
  width:324px !important;
}
.xdsoft_datetimepicker .xdsoft_label {
  font-size: 1.5rem !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th{
  font-size: 1.2rem !important;
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div{
  font-size: 1.2rem !important;
}
.xdsoft_datetimepicker .xdsoft_timepicker{
  width: 78px !important;
}
#fixed_right_banner
{
/* 右端の上から20pxの位置に固定表示 */
position: fixed;
top: 120px;
right: 0;
z-index: 3;
}
/* 画像の共通設定 */
#fixed_right_banner > *
{
/* 横幅 */
width: 65px;
}
#fixed_right_banner > a
{
/* ブロック要素に変更 */
display: block;

/* 透過変更をスムーズにする(任意) */
-webkit-transition: opacity .2s ease;
transition: opacity .2s ease;
}
#fixed_right_banner > a:hover
{
/* 20%透過させる */
opacity: .8;
}
@media (max-width: 764px)
{
  #fixed_right_banner{
  top: 75px;
  }
  #fixed_right_banner > *
  {
  /* 横幅 */
  width: 50px;
  }
}
.ancker {
  margin-top: -120px !important;
  padding-top: 120px !important;
}
.sb-blue {
  background:#F2F8F8;
}
.t-center {
  text-align:center;
}
.t-right {
  text-align: right !important;
}
.red-txt {
  color:#DB2323;
}
.bk-txt {
  color:#333333 !important;
}
.pt-0 {
  padding-top:0px !important;
}
.pt-10 {
  padding-top:10px !important;
}
.mb-0 {
  margin-bottom:0 !important;
}
.time-table {
  display: block;
  border-collapse: collapse;
  /* padding: 0 10px; */
}

.time-table th {
  border-top: 1px solid #d2d2d2;
}

.time-table th, .time-table td {
  padding: 0px 10px;
  text-align: center;
  height:50px;
  border-bottom: 1px solid #d2d2d2;
}

.time-table td {
	  width: 100%;
    min-width: 58px;
    color:#00909F;
    font-weight: bold;
    line-height: 1em;
}

@media screen and (max-width: 764px)  {
 .time-table td {
  min-width: auto;
  width:100%;
  max-width:5%;
  font-size:12px;
 }

 .time-table th, .time-table td {
  min-width: 38px;
  width:100%;
  padding:0px 5px;
  font-size:15px;
  line-height: 1.4em;
  height: 60px;
 }
.time-table th.ttl {
  min-width: 60px;
 }
}

@media screen and (min-width: 765px)  {
.schenews {
display: grid;
grid-template-columns: 1fr 0.8fr;
align-items: center;
justify-content: center;
}
.col2-imgs {
display: grid;
grid-template-columns: 1fr 0.5fr;
align-items: center;
justify-content: center;
gap:0 20px;
}
#new .time-table td {
    min-width: 78px;
}
.t-short {
  max-width: 450px !important;
}
.schenews p{
  padding: 10px;
}
}

.schedule {
padding: 30px;
/* background: #F2F8F8; */
margin: 30px;
}

@media screen and (max-width: 764px)  {
  .schedule {
  padding: 40px 0;
  margin: 0px;
  }
  .tsuna p{
  margin: 0px 10px 40px;
  }
  .schenews p{
    padding: 10px;
  }
}

.schenews {
  /* background: #F2F8F8; */
  margin: 0 auto;
}

#aboutsaisei h4, #general h4{
text-align: center;
font-weight: bold;
color: #00909F;
font-size: 28px;
margin-bottom: 60px;
}

#aboutsaisei .illust, #general .illust{
margin-bottom: 28px ;
}
#aboutsaisei .illust.lp{
margin-bottom: 28px ;
max-width: 800px;
margin: 0 auto;
}
#aboutsaisei .read, #general .read {
margin-bottom: 58px;
text-align: center;
}

@media (max-width: 768px){
#aboutsaisei h4, #general h4{
text-align: center;
font-weight: bold;
color: #00909F;
font-size: 5.3333vw;
margin: 8vw 0 4vw;
}
#aboutsaisei .read, #general .read {
margin-bottom: 10px;
text-align: left;
}
#aboutsaisei .rosai img, .rosai img{
  width:100%;
  padding:40px 15px 10px;
}
}
a.rosai:hover {
    opacity: 1;
}

.rosai img:hover {
box-shadow: 0 0 0 rgba(0, 0, 0, 0);
transform: translateY(5px);
    opacity: 1;
}
#aboutsaisei .rosai img, .rosai img{
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.16);
}
@media (min-width: 769px) {
#aboutsaisei .rosai img, .rosai img{
  width:100%;
  max-width:550px;
  margin-top:60px;
    border-radius: 10px;
  text-align: center;
  z-index: 2;
position: relative;
}
}
#point {
  margin-top:40px;
  background: #E5F4F5;
}
#point .point{
  max-width:1100px;
  margin:0 auto;
}
@media (min-width: 769px) {
  .about .point {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items:center;
    justify-content: center;
    gap: 0 20px;
  }
  .point img{
  max-width:100px;
  width:100%;
  }
  .point div{
    padding:30px;
  }
}
.point p{
font-size: 0.85em;
padding:10px 0;
}

@media (max-width: 768px){
  .point{
  text-align: center;
  }
  .point img{
  max-width:100px;
  width:100%;
  }
  .point p {
  padding:10px 30px 30px;
  }
}

.info-table{
  padding:20px;
}

.clinic_info .address{
  padding:30px 20px;
}
.clinic_info p{
  padding:0 20px;
}

.clinic_info .address p{
  padding:0px;
}


.child_menu { /* 下層メニューのスタイル */
  position: absolute;
  background-color: #E5F4F5;
  box-shadow: 2px 2px 4px #00000082;
  border-top: solid #00909F 4px;
  display: block !important;
  z-index:200;
  padding: 15px 5px 5px;
  color: #333; /* 文字色 */
  background: #fff; /* 背景色 */
  visibility: hidden; /* 下層メニューを非表示 */
}
.child_menu li {
  padding:15px 0;
}
.komenu:hover .child_menu { /* 下層メニューのスタイル（親項目ホバー時） */
  visibility: visible; /* 下層メニューを表示 */
}
.child_menu li a{
  border-bottom:none !important;
}
.child_menu li a:hover{
color:#00909F;
border: none;
}
@media (max-width: 768px){
  .child_menu li {
    padding:0;
    border-bottom:none;
  }
  .child_menu { /* 下層メニューのスタイル */
    width: 100%;
    position: initial;;
    /* top: 100%; */
    /* left: 0; */
    box-shadow: none;
    border-top: none;
    z-index:200;
    padding: 15px 5px 5px;
    color: #333; /* 文字色 */
    background: #fff; /* 背景色 */
    visibility: inherit;
  }
}

@media (min-width: 769px) {
  .sche{
    max-width: 900px;
    margin:0 auto;
  }
}
@media (max-width: 768px){
  .sche .time-table, .sche p{
    padding:0 10px;
  }
  .treatment-list .card-radius_02 {
    margin: 50px 0;
  }
}

/*--------------------------------------
  カード型_02
--------------------------------------*/
.l-wrapper_02 {
  margin: 1rem auto;
  display: flex;
flex-wrap: wrap;
}
.card-radius_02{
  overflow: hidden;
  border-radius: 8px;
}

.card_02 {
  background-color: #fff;
  color: #212121;
  text-decoration: none;
  text-align: center;
}

/* .card__header_02 {
  display: flex;
  flex-wrap: wrap;
} */

.card__title_02 {
  padding: 0.8rem 0.5rem;
  font-size: 1.2rem;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  background: #00909F;
  color:#fff;
line-height: 1.4em;
}

.card__thumbnail_02 {
  margin: 0;
}

.card__image_02 {
  width: 100%;
}

.card__body_02 {
  padding: 1rem 1.5rem;
  background: #fff;
  text-align: left;
}

.card__text_02 {
  font-size: .8rem;
  text-align:center;
  text-decoration: none;
}

.card__text2_02 {
  font-size: 1rem;
  margin-top: 0;
}

@media (min-width: 769px) {
  .newflow{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    align-items:stretch;
    justify-content: center;
    gap: 0 20px;
    padding:0px 30px;
    max-width: 1300px;
    margin: 0 auto;
  }
  #newflow .inner.ptb-30 p{
    padding:30px 0;
  }
  .physics-flow{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items:stretch;
    justify-content: center;
    gap: 0 20px;
    padding:0px 30px;
    max-width: 1100px;
    margin: 0 auto;
  }
  .col4 {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    max-width: 1100px;
    margin: 0 auto;
    justify-content: center;
  }
  .col4 .col4-item {
    width: 32%;
  }
  #aboutsaisei .col4 h4{
    font-size: 20px;
    margin-bottom: 10px;
    text-align: left;
  }
  #aboutsaisei .col4 h4 span{
    color: #bfdcdf;
    font-size: 2.3rem;
    padding-right: 5px;
    font-family:arial;
    font-weight:bold;
  }
  #newflow{
    padding:80px 0;
  }
  #newflow .card_02 p.oneline {
    padding:25px 0;
  }
 .treatment-list.col3 {
  grid-template-columns: 1fr 1fr 1fr;
  max-width: 1000px;
  }
  .treatment-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    align-items:stretch;
    justify-content: center;
    gap: 30px 40px;
    padding:0px 30px;
    max-width: 1200px;
    margin: 0 auto;
  }
  #treatment-list{
    padding:80px 0;
    /* background: #F2F8F8; */
  }
  .treatment-list .card__text2_02{
    font-size:1.1rem;
    font-weight:bold;
    line-height: 1.4em;
  }
}
.readpoint{
text-align: center;
color:#00909F;
}
#treatment-list.pointbtn{
  background: #F2F8F8;
}
.col4 .col4-item {
  background:#F2F8F8;
  padding:10px;
  border-radius: 15px;
}
@media (max-width: 768px){
  .col4 .col4-item {
    margin-bottom: 15px;
    padding: 20px 10px;
  }
  #aboutsaisei .col4 h4{
    text-align: left;
    margin: 0 0 10px;
  }
  .newflow, .physics-flow {
    padding:0px 15px;
  }
  #newflow{
    padding:40px 0;
  }
  .card__title_02{
    font-size:23px;
    padding: 20px 10px;
  }
}
#newflow{
  background: #F2F8F8;
  text-align: center;
}
#newflow h2{
margin-bottom: 40px;
}
.newflow article, .physics-flow article{
    position: relative;
}

.arrow-right {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-top: 4px solid #00909F;
  border-right: 4px solid #00909F;
  transform: rotate(45deg);
  position: absolute;
  top:120px;
  left:0px;
}
.arrow-bottom {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: 0 10px;
  border-bottom: 4px solid #00909F;
  border-right: 4px solid #00909F;
  transform: rotate(45deg);
}
.imasugu hr {
  border-width: 1px 0 0 0;
border-style: dashed;
border-color: #cecece;
}

.info-ta h3 {
  padding-top:30px;
}
@media (max-width: 768px){
  .info-ta h3 {
    padding:30px 20px 0;
  }
  #treatment-list {
    padding: 40px 20px 0px;

  }
  .treatment-list .card__text2_02{
    font-size:19px;
    line-height: 1.5em;
    font-weight:bold;
    text-align: center;
    }
}
.info-ta .car-park {
  background: #F2F8F8;
  margin: 10px;
  padding:10px;
  font-size:1rem;
  line-height: 1.5;
}

.treatment-list .card__body_02{
    padding:20px;
}
.pointbtn .card__body_btn {
    padding: 18px;
    right:10px;
    width:inherit;
    margin: 0 0 5px;
}
.pointbtn .card_02{
  text-align: right;
}
.pointbtn .treatment-list .card__body_02{
  padding:20px 15px 10px;
}
.pointbtn .card__title_02{
  padding: 13px 10px;
}

.card__body_btn{
  color: #00909F;
  border: #00909F 2px solid;
  text-align: center;
  padding: 10px 45px;
  width: 90%;
  margin: 0 0 10px;
  display: inline-block;
  position: relative;
  font-size: 1rem;
  font-weight:bold;
}
.card__body_btn:hover{
  background:#DEEEEF;
}

.card__body_btn:after {
  content: "";
  width: 12px;
  height: 12px;
  margin: 0 5px;
  border-top: 2px solid #00909F;
  border-right: 2px solid #00909F;
  transform: rotate(45deg);
  position: absolute;
  bottom: 31%;
  right: 10px;
}
.btn-beta{
  background:#00909F;
  text-align: center;
  padding:4px;
  display: block;
  font-size:1rem;
  color: #fff;
  border: #fff 2px solid;
  border-radius: 8px;
  position: absolute;
  bottom: 20px;
  width:100%;
}
.btn-beta:hover{
  border: #DEEEEF 2px solid;
  background:#DEEEEF;
    color: #00909F;
}

.btn-beta:after {
  content: "";
  width: 12px;
  height: 12px;
  margin: 0 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  bottom: 31%;
  right: 10px;
}
.treatment-list .card-radius_02{
  border-radius: 5px;
      box-shadow: 0 0 8px rgba(0, 0, 0, .16);
}
@media (min-width: 769px) {
.pt-30 {
  padding-top: 30px;
}
.readpoint{
  padding: 30px;
}
}

.pain {
  background: #F2F8F8;
  margin:0 auto;
}
.pain .inner{
  max-width: 1000px;
}
.pain p{
  padding-bottom: 30px;
}
.reha-list .img p {
  padding-top:0;
}
.content h5 {
  font-size: 1.1em;
    color: #00909F;
    padding-bottom: 10px;
    padding-top: 50px;
}
@media (min-width: 769px) {
  .heighnone{
    height:auto !important;
    padding-bottom:30px;
  }
  .checklist li {
    padding: 0px 0px 20px 25px;
  }
  .pain {
    margin-top: 60px;
    padding: 70px 0 40px;
    text-align: center;
  }
  .pain h2{
    margin-bottom: 30px;
  }
.pain .inner ul li::before, .card__body_02 li::before, .checklist li::before {
  content: "";
  position: absolute;
  top: 6px;
  left:2px;
  width: 14px;
  height: 14px;
  background: url(../img/ico_check.svg);
  background-size: contain;
}
.card__body_02 li{
  position: relative;
  padding: 0 1.5rem;
  list-style-type: none;
}
.list2col li{
  position: relative;
  padding: 0 0 0 1.5rem;
  list-style-type: none;
}
.pain li {
  display: inline;
  position: relative;
  padding: 0 1.5rem;
}
.pain .inner ul {
  background: #FFF;
  padding:30px 40px;
}
.painlist-f{
  padding-left: 1.5rem;
}
.content, .reha-room {
  padding:80px 0;
}
.content .inner,  .reha-room .room-list {
  max-width: 900px;
}
.reha-point{
  display: grid;
  grid-template-columns: 1fr 0.8fr;
  gap: 0 30px;
  padding: 30px;
  max-width: 900px;
  margin: 0 auto;
  place-items: center;
}
.reha-point img{
  border-radius: 15px;
}
.reserve-btn{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 20px;
  padding: 30px;
  max-width: 900px;
  margin: 0 auto;
  place-items: center;
}
.free-point{
  display: grid;
  grid-template-columns: 1fr 0.5fr;
  gap: 0 30px;
  max-width: 900px;
  margin: 0 auto;
  place-items: center;
  justify-content:
}
.reha-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 60px;
  max-width: 900px;
  margin: 0 auto;
  align-items: center;
}
.reha-list.cent, .cent {
align-items: center;
}
.reha-list.stre {
align-items: stretch;
}
.list2col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5px;
  padding:30px 0px 30px 20px;
}
.pb-60{
  padding-bottom: 60px;
}
.leftbig-grid{
  grid-template-columns: 1fr 0.6fr !important;
  max-width:1100px;
  place-items: center;
}
.text-inner{
  max-width:900px;
  margin: 0 auto;
}
.reha-room .room-list{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 0 60px;
  max-width: 800px;
  margin: 0 auto;
}
.reha-room .room-list .card__title_02{
  color:#00909F;
  background:#F2F8F8;
  font-size: 1.4rem;
}

.listbox {
    position: relative;
    height: 300px;
}
.free-price{
  display: grid;
  grid-template-columns: 0.5fr 1fr;
  gap: 0 30px;
  max-width: 900px;
  margin: 0 auto;
  margin-top:30px;
}
.free-price + .free-price {
  margin-top: 0;
  border-top: 0;
}
.free-price .ttl {
  padding: 10px;
}
}
.free-price .ttl {
  text-align: center;
  width: 100%;
  background:#F2F8F8;
}
.free-price .info {
  padding:10px;
}
.free-price{
  border-top: solid 1px #b4b4b4;
  border-bottom: solid 1px #b4b4b4;
}
.pb-0 {
  padding-bottom:0 !important;
}
.mb-10 {
  margin-bottom:10px !important;
}
.checklist {
  max-width: 670px;
  margin: 0 auto;
}
.checklist li {
  position: relative;
  list-style: none !important;
}
.free-list li{
    padding-bottom: 15px;
}
@media (max-width: 768px){
  .free-price {
  margin-top:10px;
  }
  .free-price + .free-price {
    margin-top: 0;
    border-top: 0;
  }
  .free-price .ttl {
    padding: 10px;
  }
  .free-point .img{
    padding:20px 0;
  }
  .spmt-60 {
  padding-bottom:60px;
  }
  .pt-30 {
    padding-top: 20px;
  }

  .heighnone{
    padding-bottom:20px;
  }
  .checklist li {
    padding: 5px 0px 5px 25px;
  }
  .pain {
    padding: 40px 0;
    margin-top: 40px;
  }
.reha-list li::before, .checklist li::before {
  content: "";
  position: absolute;
  top: 2.7vw;
  left: 0;
  width: 3.7333vw;
  height: 3.7333vw;
  background: url(../img/ico_check.svg);
  background-size: contain;
}
.pain .inner ul li::before {
  content: "";
  position: absolute;
  top: 4.7vw;
  left: 10px;
  width: 3.7333vw;
  height: 3.7333vw;
  background: url(../img/ico_check.svg);
  background-size: contain;
}
.checklist li::before {
  left: 7px;
}
.pain li {
  position: relative;
  padding: 10px 10px 0 30px;
}
.pain .inner ul {
  background: #FFF;
  padding:20px;
}
.content {
  padding:60px 0px;
}
.reha-point {
  padding:20px;
}
.card__body_02 li{
  position: relative;
  list-style-type: none;
  padding: 0.2em 0.2em 0.2em 1.4em;
}
.reha-room{
    padding:60px 20px;
}
}
.content {
  margin:0 auto;
}
.reha-room{
  background: #F2F8F8;
}
.treatment-reha .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/reha-03.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.treatment-physics .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/physics-top.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.treatment-sports .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/sports-soccer.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.treatment-pediatric .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/pediatric.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.treatment-osteoporosis .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/osteoporosis.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.treatment-traffic .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/trafic.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.treatment-insole .pagetitle{
background: linear-gradient(rgba(4, 150, 86, 0.7), rgba(5, 146, 159, 0.7)),url(../img/insole.jpg) no-repeat center;
background-size: cover;
background-position: center;
height:400px;
margin-top: -25px;
}
.reha-point h3 {
  margin-bottom:20px;
}
.reha-point h3 span, .room-list h3 span, .nox3{
  color: #00909F;
  font-size: 2rem;
  padding-right: 10px;
}
.card__title_02 span{
  color: #F2F8F8;
  font-size: 2rem;
  padding-right: 10px;
}
.reha-list .card__header_02 span {
  color: #fad800;
}
.reha-list .card__title_02 {
  font-size: 1.8rem;
  line-height: 1.2em;
  padding:10px 0 20px;
}
.reha-list .card__title_02 small{
  font-size: 1.2rem;
}
.reha-list .card__body_02{
background: #eee;
}
@media (min-width: 769px) {
.text-info h3 {
  font-size:22px;
}
.text-info {
  padding-bottom: 60px;
}
.pt-20 {
  padding-top: 20px;
}
.text-info img {
padding-bottom: 30px;
}
}
@media (max-width: 768px){
  .sppt-0 {
    padding-top:0;
  }
  .text-info h3 {
    font-size:18px;
  }
  .text-info {
    padding-bottom: 30px;
  }
  .text-info img {
  padding-bottom: 20px;
  }
  .reha-list .img{
    padding:20px 0;
  }
  }
  .text-info h3 {
    padding-bottom: 20px;
  }
.text-info h3 span{
  color: #00909F;
}
.text-info p span {
  background: linear-gradient(transparent 60%, #fae900 30%);
}

.text-info li {
margin-left: 20px;
list-style: disc;
}
.pt-10 {
  padding-top: 10px;
}
.g-back {
  margin-top:20px;
  padding:20px;
  background: #ececec;
}
.nintei-no {
  color:#6f6f6f;
  font-size:0.85rem;
  text-align: center;
}



.content table {
  border-collapse: collapse;
  width: 100%;
}
.content table tr:first-child {
  display: none;
}
.content .traffic tr:first-child {
  display: table-row;
}
.content table th, .content table td {
  display: block;
  width: 100%;
  text-align: left;
  border: 2px solid #fff;
  padding: 1em;
}
.content table td {
  background: #ececec;
}
.content table th {
  background: #b3d9db;
}
.content table td::before {
  display: inline-block;
  content: attr(data-type);
  width: 7em;
  color: #00909F;
  font-weight:bold;
}
.content .traffic td::before {
    display: none;
}
.content table td li {
  list-style: disc;
}
@media (min-width: 960px) {
  .content table tr:first-child {
    display: table-row;
  }
  .content table th, .content table td {
    display: table-cell;
    width: auto;
  }
  .content table td::before {
    display: none;
  }
}
@media (min-width: 769px) {
.chigai table tr th.ttl {
width: 7%;
}
.pt-80{
  padding-top:120px;
}
.chigai table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 70px;
}
.chigai table th {
  background: linear-gradient(to bottom, rgb(127, 185, 121) 0%, rgb(9, 119, 170) 100%);
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding: 10px;
  width: 16.6666%;
  border: 3px solid #E5F4F5;
  border-bottom: none;
}
.chigai table th.feature {
  background: linear-gradient(to bottom, rgb(255, 190, 0) 0%, rgb(225, 120, 0) 100%);
  position: relative;
  border-top: 5px solid #FFBE00;
  border-left: 5px solid #FFBE00;
  border-right: 5px solid #FFBE00;
}
.chigai table td {
  text-align: center;
  border: 3px solid #E5F4F5;
  background: #ffffff;
  padding: 12px;
}
.chigai table td:first-child {
  text-align: left;
}
.chigai table td.feature {
  background: #FFF7DE;
  border-left: 5px solid #FFBE00;
  border-right: 5px solid #FFBE00;
  color: #00909F;
  font-weight: bold;
}
.chigai table td small {
  font-size: 12px;
}
.chigai table tr:nth-child(2) td {
  border-top: none;
}
.chigai table tr:last-child td.feature {
  border-bottom: 5px solid #FFBE00;
}
.kotsuso-ttl {
  font-size:24px;
}
}
@media (max-width: 768px) {
  .pt-80{
    padding-top:60px;
  }
  .kotsuso-ttl {
    font-size:18px;
  }
  .chigai .scroll_container {
    width: calc(100% + 5.3333vw);
    overflow-x: scroll;
    padding-bottom: 20px;
  }
  .chigai table {
    width: 1100px;
    border-collapse: collapse;
    font-size: 18px;
  }
  .chigai table th {
    background: linear-gradient(to bottom, rgb(127, 185, 121) 0%, rgb(9, 119, 170) 100%);
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    width:20px;
    border: 3px solid #E5F4F5;
    border-bottom: none;
  }
  .chigai table .sphaba {
    width:100px;
  }
  .chigai table th.feature {
    background: linear-gradient(to bottom, rgb(255, 190, 0) 0%, rgb(225, 120, 0) 100%);
    position: relative;
    border-top: 5px solid #FFBE00;
    border-left: 5px solid #FFBE00;
    border-right: 5px solid #FFBE00;
  }
  .chigai table td {
    text-align: center;
    border: 3px solid #E5F4F5;
    background: #ffffff;
    padding: 12px;
  }
  .chigai table td:first-child {
    text-align: left;
  }
  .chigai table td.feature {
    background: #FFF7DE;
    border-left: 5px solid #FFBE00;
    border-right: 5px solid #FFBE00;
    color: #00909F;
    font-weight: bold;
  }
  .chigai table td small {
    font-size: 12px;
  }
  .chigai table tr:nth-child(2) td {
    border-top: none;
  }
  .chigai table tr:last-child td.feature {
    border-bottom: 5px solid #FFBE00;
  }
}
@media screen and (min-width: 769px) and (max-width: 1140px) and (min-width: 769px) {
  .chigai table th {
    font-size: 1.5789vw;
    padding: 0.87719vw;
  }
  .chigai table td {
    padding: 1.0526vw 1.9298vw;
  }
  .chigai {
    padding: 10.5263vw 0;
  }
}
.text-info .g-back h3 {
  padding:30px 0 10px;
}
.kotsuso-ttl {
  background: linear-gradient(to right, #2d997b, #086e91);
    color: #FFF;
  padding:15px;
  margin:10px 0;
  text-align: center;
}
h3.kotsuso-ttl .f-s2x {
  font-size:2.2rem;
  color:#fff;
}
.subttl {
  font-weight:bold;
  line-height: 1.5rem;
  padding-bottom:10px;
}
@media (max-width: 768px) {

.rehabili .feature .inner {
  background: url(../img/follow-up/bg_feature.jpg) no-repeat;
  background-size: contain;
  height: 276.096vw;
}
 .numbering {
  font-size: 4.2666666667vw;
  color: #FAAA00;
  font-weight:bold;
    text-align: center;
}
.numbering span {
  margin-left: 5px;
  font-size: 6.666666667vw;
}
.rehaback {
   background: url(../img/follow-up/bg_feature_pc.svg) no-repeat center 30px;
   background-size: 2120px;
   padding: 50px 0;
 }
 .rehaback .sp{
   width:70%;
 }
 .rehaback .reha-point h3{
   text-align: center;
 }
  .rehaback .reha-point .text {
     text-align: center;
  }
  .rehaback .reha-point .text p{
     text-align: left;
  }
  .inner.col2list {
    padding:60px 15px 0;
    margin-top: 30px;
  }
  .inner.col2list .reha-list{
    padding-top:20px;
  }
  .inner.col2list h4{
    margin-bottom: 0px !important;
  }
}
@media screen and (min-width: 769px) and (max-width: 1140px) and (min-width: 769px) {
  .rehabili .feature {
    background-size: 174.5454vw;
  }
}
@media (min-width: 769px) {
  h3.kotsuso-ttl .f-s2x {
    padding-left:10px;
  }
  .numbering {
    font-size: 21px;
    color: #FAAA00;
    font-weight:bold;
  }
  .numbering span {
    margin-left: 5px;
    font-size: 33px;
  }
 .rehaback {
    background: url(../img/follow-up/bg_feature_pc.svg) no-repeat center 30px;
    background-size: 1800px;
    padding: 150px 0;
  }
  .inner.col2list {
    padding:30px 30px 0;
  }
  .inner.col2list h4{
    margin-bottom: 0px !important;
  }.inner.col2list .reha-list{
    padding-top:40px;
  }
  .inner.col2list .text-info{
    padding-bottom:40px;
  }
}
.inner.col2list {
  background: #F2F8F8;
}
.inner.col2list h3 span{
  color: #00909F;
}
.inner.col2list h3{
  text-align: center;
  padding-bottom:10px;
}
.inner.col2list h4{
  padding-bottom:10px;
  margin-bottom: 0px !important;
  font-size:23px !important;
}
.inner.col2list p{
  text-align: center;
}
.marker-y {
  background: linear-gradient(transparent 80%, #FFBE00 75%);
}
.grecaptcha-badge { visibility: hidden; }

@media (min-width: 769px) {
  .pb-cl-list {
    padding: 20px !important;
  }
}
@media (max-width: 764px){
  .pb-cl-list {
  padding: 15px !important;
  }
}
.slick-slide {
  padding: 10px 5px;
}
.y-line {
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 207, 66, 0) 74%, rgba(255, 204, 53, 0) 93%, rgb(255, 203, 50) 80%, rgb(255, 190, 0) 100%);
}
.gold-line {
  border-bottom: 3px solid ;
  border-image: linear-gradient(45deg, #B67B03 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #B67B03 90% 100%) 1;
}
.topimglist {
  position: relative;
  background: #222;
  }

.topimglist p {
  color:#fff;
  font-weight:bold;
  position: absolute;
  width: 100%;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    margin:0;
    letter-spacing: 0.6px;
    line-height: 1.3em;
    text-shadow: 1px 1px 2px black;
    text-align: center;
  }

.topimglist img {
  width: 100%;
  opacity: 0.5;
  }
  .topimglist_btn{
    margin: 0 0 10px;
    position: relative;
  }
.topimglist img:hover {
  opacity: 0.8;
}
.step a:hover {
  opacity: 1;
}
  .topimglist_btn:after {
    content: "";
    width: 16px;
    height: 16px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    transform: rotate(45deg);
    position: absolute;
  }
  @media (min-width: 769px) {
    .topimglist_btn:after {
      width: 16px;
      height: 16px;
      bottom: 15px;
      right: 15px;
    }
  }
  @media (max-width: 764px){
    .topimglist_btn:after {
      width: 12px;
      height: 12px;
      bottom: 8px;
      right: 8px;
    }
  }
  }

/* 予約フォーム初診再診分ける */
.form-txt {
  margin-top: 30px;
}

.form-txt a{
margin-top: 20px;
}

.reservedate .inner {
  padding: 40px 0;
  max-width: 800px;
  margin: 0 auto;
}
.reservedate .info-ta p{
  text-align: center;
}
  @media (max-width: 764px){
    .form.site_contents h2{
    margin: 14vw 0 8vw;
    }
    .reservedate .inner {
    padding: 20px 0;
  }
}
